button {
  display: block;
  margin: 0 auto;
  position: relative;
  margin-top: 1em;
  padding: 1em 2em;
  text-align: center;
  color: white;
  background: linear-gradient(135deg, #6e8efb, #a777e3);
  border-radius: 4px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  font-size: 1.2em;
  font-family: Klavika;
  font-weight: 300;
}
